### Virtual Method

# Gtk Buildable custom_tag_end

#### Declaration [src]

    void
    custom_tag_end (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      GObject* child,
      const char* tagname,
      gpointer data
    )

#### Description [src]

Called at the end of each custom element handled by the buildable.

#### Parameters

`builder` | `GtkBuilder`
| `GtkBuilder` used to construct this object.
| The data is owned by the caller of the function.
`child` | `GObject*`
| Child object or `NULL` for non-child tags.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`tagname` | `const char*`
| Name of tag.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`data` | `gpointer`
| User data that will be passed in to parser functions.